+ Responder Tópico
  1. #1
    Suspenso
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2002
    Mensagens
    384
    Verdinhas
    0

    Nao estou conseguindo conectar no server por causa do erro:

    package "de" version Mismatch

    Como q faz pra resolver esse problema?

  2. # Publicidade
    Publicidade

  3. #2
    Usuário com Pendências
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2001
    Mensagens
    8.171
    Verdinhas
    9

    se não me ENGANO você deve deletar o arquivo ''multimesh.u'' da pasta system e pronto.. ntra no server que ele pega o certo...

  4. #3
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Apr 1999
    Mensagens
    941
    Verdinhas
    0

    Nao nao

    é o arquivo DE.U e DE.INT

    deleta os dois da pasta SYSTEM


  5. #4
    Suspenso
    Autor do tópico
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Jan 2002
    Mensagens
    384
    Verdinhas
    0

    VALEU!

  6. #5
    Membro
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Oct 2001
    Mensagens
    1.819
    Verdinhas
    0

    só por curiosidade, o que fazem esses arquivos?

  7. #6
    Usuário com Pendências
    Info Conteúdo e Citações Jogos Mensageiros
    Registro
    Mar 2001
    Mensagens
    8.171
    Verdinhas
    9

    :(

    sou burro mesmo! eu sabia disso!!! anta!.


    valeu BP

+ Responder Tópico Ir para o Fórum

Assuntos do tópico

Compartilhar

Permissões